﻿/* IMPORT RESET */
@import url("reset.css");

/* IMPORT PLUGINS */
@import url("plugins.css");

/* IMPORT 12 COLUMN RESPONSIVE GS */
@import url("responsive.gs.12col.css");

/* FONTS IMPORT */

@font-face {
	
font-family: 'Frutiger';
	
src: url('/Style Library/frutigerltstd-cn-webfont.eot');
	
src: url('/Style Library/frutigerltstd-cn-webfont.eot?#iefix') 
format('embedded-opentype'),
		 url('/Style Library/frutigerltstd-cn-webfont.woff') format('woff'),
		 url('/Style Library/frutigerltstd-cn-webfont.ttf') format('truetype'),
		 url('/Style Library/frutigerltstd-cn-webfont.svg#FrutigerLTStd57Condensed') format('svg');
	font-weight: normal;
	font-style: normal;

}



@font-face {
    font-family: 'frutiger_bold';
    src: url('fonts/frutigerltstd-cn-webfont.eot');
    src: url('fonts/frutigerltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frutigerltstd-cn-webfont.woff') format('woff'),
         url('fonts/frutigerltstd-cn-webfont.ttf') format('truetype'),
         url('fonts/frutigerltstd-cn-webfont.svg#frutiger_lt_std57_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'frutiger_lt_std56_italic';
    src: url('fonts/frutigerltstd-italic-webfont.eot');
    src: url('fonts/frutigerltstd-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frutigerltstd-italic-webfont.woff') format('woff'),
         url('fonts/frutigerltstd-italic-webfont.ttf') format('truetype'),
         url('fonts/frutigerltstd-italic-webfont.svg#frutiger_lt_std56_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'frutiger';
    src: url('fonts/frutigerltstd-lightcn-webfont.eot');
    src: url('fonts/frutigerltstd-lightcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frutigerltstd-lightcn-webfont.woff') format('woff'),
         url('fonts/frutigerltstd-lightcn-webfont.ttf') format('truetype'),
         url('fonts/frutigerltstd-lightcn-webfont.svg#frutiger_lt_std47LtCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*	Initial Styles */
html, body {width: 100%;}
body {
	text-align: center;
	font-family: 'frutiger', sans-serif !important;
	font-size: 14px !important;
}

.fixed {
	width: 995px; margin: 0 auto;
 	text-align: left;}

strong{ font-weight:bold;}
.article-content ul { margin-left:15px;}
/*	Typography Styles */
h1 {font-size: 28px;}
p {margin: 20px 0; font-family: verdana;}
b {font-weight: bold; font-family: 'frutiger-bold', sans-serif;}



 /*	Helpers */
.left {float: left;}
.right {float: right;}

/*////////////////
Components Styles */
.header-wrap {
	height: 136px; width: 100%; min-width: 995px; padding: 20px 0;
	background-color: #F5F5F5; border-bottom: 2px solid #EAEAEA;
}
.search-form, .language-changer {margin-top: 10px;}

.top-panel > div {float: right; margin-left: 20px;}
.top-panel > .account-selection .button {font-size: 12px;}
.top-panel > .search-form input {width: 41px; border: none; background: none;}
.top-panel > .search-form input:focus {
	outline: none;
	width: 200px;
	-webkit-transition: all 400ms ease;
		-moz-transition: all 400ms ease;
		-ms-transition: all 400ms ease;
		-o-transition: all 400ms ease;
		transition: all 400ms ease;
}
.top-panel > .language-changer a {color: #A3A6AB; text-decoration: none;}

.myclass 
{
color:#b1ba1c!important;
text-decoration:none!important;
}


.menus {margin-top: 18px;}
.main-menu {
   top: 0;
   right: 0;
   margin: 0;
   padding: 0;}

.main-menu li {
   list-style: none;
   float: left; }

.main-menu li a {
   display: block;
   padding: 3px 8px;
   color: #676C72;
   text-transform: uppercase;
   text-decoration: none; 
   font-weight: bold; }

.main-menu > li:hover > a {
   color: #B1BA1C;
   border-bottom: 5px solid #B1BA1C; }

.main-menu li ul {
   display: none; z-index: 999;}

.main-menu li:hover ul {
   background-color: #D5D7D9;
   border-top: 2px solid #B1BA1C;
   position: absolute;
   display: inline;
   max-width: 600px;
   min-width: 300px;
   width: 100%;
   margin: 0;
   padding: 20px 0; }

.main-menu li:hover ul li {
   float: left;
   width: 200px;
   padding: 0 20px;
   margin-bottom: 5px;
   border-right: 1px solid #A3A3A3;
 }

.main-menu li:hover ul li:nth-child(3n+3) {
  border: none;
}

.main-menu li ul li:hover a {
   color: #fff;
   background-color: #686D73; 
 }

.special-menu {float: right; position: relative}
.special-menu > li {float: left;}
.special-menu > li > a {color: #fff ;padding: 8px; background-color: #B4B7BA; text-decoration: none;}
.special-menu > li:hover > a {background-color: #686D73; padding-bottom: 14px;}
.gecko .special-menu > li:hover > a, 
.ie .special-menu > li:hover > a {padding-bottom: 18px;}

.special-menu > li.first > a {
	border-right: 1px solid #eee;
	-webkit-border-radius: 3px 0 0 3px;
			border-radius: 3px 0 0 3px;
}
.special-menu > li.last > a {
	-webkit-border-radius: 0 3px 3px 0;
			border-radius: 0 3px 3px 0;
}

.special-menu > li.first:hover > a {
  border-right: 1px solid #eee;
  -webkit-border-radius: 3px 0 0 0;
      border-radius: 3px 0 0 0;
}
.special-menu > li.last:hover > a {
  -webkit-border-radius: 0 3px 0 0;
      border-radius: 0 3px 0 0;
}

.special-menu > li > ul {
  position: absolute; 
  z-index: 999; 
  background-color: #686D73;
  width: 332px;
  left: -151px;
  top:31px;
  height: 646px;
  padding-top: 30px;
  display: none;
}

.crumbitem{display: inline}
.crumbseparator{display: inline; margin:0 5px}

.win .special-menu > li > ul {width: 335px;}
.win.ie .special-menu > li > ul,
.win.gecko .special-menu > li > ul {
  width: 336px; 
}

.special-menu > li:hover ul {display: block}
.special-menu > li > ul > li {padding: 5px 20px;}

.special-menu > li > ul > li a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
}

.special-menu > li > ul > li:hover a {
  color: #B1B91B;
}

.button {
	font-size: 16px;
	background-color: #B1BA1C;
	color: #fff !important;
	text-decoration: none !important;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
			border-radius: 3px;
			font-family: frutiger;
}

input.button {text-shadow: none; border: none; cursor: pointer; font-weight: normal;}

.button:hover {
  background-color: #004F2E;
}
/*////////////////
Layout Styles */
.main { height: 646px; }
.main article {height: 100%; background-image: url(/_layouts/efgassets/images/en/main.jpg);}

.main .intro-box {
	width: 363px; 
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, .8); 
	padding: 30px;
	color:  #676C72;
}
.main .intro-box p {font-size: 20px; font-family: frutiger;}

.main aside {
	background-color: #686D73;
	height: 100%;
	padding: 20px;
}

.latest-news {float: left;}
.latest-news > h3 {font-size: 20px; color: #BDBFBF; text-transform: uppercase; font-family: frutiger;}
.latest-news .view-all-news { color: #BDBFC0 !important;float: right;font-size: 12px;text-decoration: none !important;text-transform: uppercase;}
.main .latest-news ul .news {margin: 20px;}
.main .latest-news ul .news .date {color: #BDBFBF; font-size: 12px; margin: 5px 0; text-transform: uppercase;}
.main .latest-news ul .news h2 a { color: #FFFFFF; font-family: frutiger; font-size: 20px; font-weight: normal; text-decoration: none;}
.main .latest-news ul .news h2 a:hover {color: #B1B91B;}

.latest-news .view-all-news:hover {color: #B1B91B;float: right !important;font-size: 12px !important;text-decoration: none !important;text-transform: uppercase !important;}


.divider:not(:last-child){border-bottom: 1px solid #B4B7BA; position: relative;}
.divider:last-child{display: none}
.divider i {
	width: 100%; height: 17px; background-color: #686D73; top: -8px;
	position: absolute; background: url('/_layouts/efgassets/images/en/divider.png') center center no-repeat;
}

.main .mobile-app {float: left; margin-top: 45px;}
.main .mobile-app img {float: left; margin-right: 20px;}
.main .mobile-app p {margin-top: 0; font-size: 16px; color: #fff;}


.stock {float: left;font-family: frutiger,sans-serif;font-size: 13px;}
.stock ul li {color: #666C72; float: left; margin-right: 20px;}
.stock ul li b {margin-right: 10px;}
.stock ul li i {
  position: relative;
  border-top: 6px solid #B4B7BA;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  content: '';
  right: -5px;
  top: 11px;
}

.stock ul li i.up {
  position: relative;
  border-bottom: 6px solid #686D73;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 0px solid transparent;
  content: '';
  right: -5px;
  top: -11px;
}

.footer-wrap {
	height: 100px; width: 100%; min-width: 995px; padding: 20px 0 0 10px;
	background-color: #F5F5F5; border-top: 2px solid #EAEAEA;
}

.icons .bottom-main-links li { margin-right: 15px; text-transform: uppercase; }
.icons .bottom-main-links li a { 
  text-decoration: none; font-size: 16px; 
  color: #686D73; padding-left: 35px; height: 35px;
  display: block; line-height: 2.2em;}

.icons .bottom-main-links li.online-trading a {background: url('/_layouts/efgassets/images/en/online-trading.png') left center no-repeat;}
.icons .bottom-main-links li.local-market a {background: url('/_layouts/efgassets/images/en/local-market.png') left center no-repeat;}
.icons .bottom-main-links li.research-portal a {background: url('/_layouts/efgassets/images/en/research.png') left center no-repeat;}
.icons .bottom-main-links li.efg-hermas a {background: url('/_layouts/efgassets/images/en/efg-hermas.png') left center no-repeat;}
.icons .bottom-main-links li.efg-FOUNDATION a {background: url('/_layouts/efgassets/images/en/Foundation.png') left center no-repeat;}
.icons .bottom-main-links li.efg-FOUNDATION a:hover {background: url('/_layouts/efgassets/images/en/Foundation-hover.png') left center no-repeat;}

.icons .bottom-main-links li.lease a {background: url('/_layouts/efgassets/images/en/Lease.png') left center no-repeat;}
.icons .bottom-main-links li.lease a:hover {background: url('/_layouts/efgassets/images/en/Lease-hover.png') left center no-repeat;}

.icons .bottom-main-links li.online-trading a:hover {background: url('/_layouts/efgassets/images/en/online-trading-hover.png') left center no-repeat;}
.icons .bottom-main-links li.local-market a:hover {background: url('/_layouts/efgassets/images/en/local-market-hover.png') left center no-repeat;}
.icons .bottom-main-links li.research-portal a:hover {background: url('/_layouts/efgassets/images/en/research-hover.png') left center no-repeat;}
.icons .bottom-main-links li.efg-hermas a:hover {background: url('/_layouts/efgassets/images/en/efg-hermas-hover.png') left center no-repeat;}
.icons ul li {float: left;}

#social_links{  float: right;font-weight: bold;height: 24px;margin-left: 22px;margin-right: -22px;text-align: center;width: auto;}
#social_links ul li {float: right;margin-right: -4px;}
#social_links ul {margin-top: 2px;margin-right: 8px;}
.icons ul li {float: left;margin-left: 2px;}
#social_links .social-media li.twitter a {background-image: url('/_layouts/efgassets/images/en/social/twitter-hover_small.png');background-size:21px; }
#social_links .social-media li.youtube a {background-image: url('/_layouts/efgassets/images/en/social/youtube-hover_small.png'); background-size:21px;}
 .social-media {float: right;}
.social-media li a {width: 32px; height: 32px; display: block; background-repeat: no-repeat;}
.social-media li.twitter a {background-image: url('/_layouts/efgassets/images/en/social/twitter.png');}
.social-media li.youtube a {background-image: url('/_layouts/efgassets/images/en/social/youtube.png');}
.social-media li.mail a {background-image: url('/_layouts/efgassets/images/en/social/mail.png');}
.social-media li.twitter a:hover {background-image: url('/_layouts/efgassets/images/en/social/twitter-hover.png');}
.social-media li.youtube a:hover {background-image: url('/_layouts/efgassets/images/en/social/youtube-hover.png');}
.social-media li.mail a:hover {background-image: url('/_layouts/efgassets/images/en/social/mail-hover.png');}




.credits {margin-top: 10px;}
.footer-links {float: left;}
.footer-links li {float: left; margin-right: 10px; color: #666C72;}
.footer-links li:after {content: '|'}
.footer-links li:last-child:after {content: '';}
.footer-links li a {text-decoration: none; padding-right: 10px; color: #666C72;}
.footer-links li a:hover {color: #004E2D;}

p.copyrights {float: right; color: #666C72; margin: 0;}

/*////////////////
Custom select///*/
.custom-select-menu {
  display: inline-block;
  margin-bottom: 8px;
  outline: none;
  position: relative;
}

.custom-select-menu label {
  border: 1px solid #EAEAEA;
  border-radius: 2px;
  color: #888;
  display: inline-block;
  font-weight: bold;
  padding: 10px 32px 10px 10px;
  position: relative;
  /* Prevents text-selection on the label. */
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;  
  user-select: none;
  /* We're giving the label a specific width. 
  Don't forget to set a width for the list of options
  as well (see below). */
  width: 200px;
}

/* Sometimes you want to change the look of the menu/label
when a selection with a value has been made. In this case,
we're increasing the contrast of the font color. */
.custom-select-menu label.selection-made {
  color: #000;
}

/* Here we're adding a down arrow to make it look more
like a select menu. */
.custom-select-menu label:after {
  border-top: 6px solid #B4B7BA;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  content: '';
  position: absolute;
  right: 10px;
  top: 16px;
}

/* When the list of options is displayed we'll remove
the bottom border-radius on the label so that it sits
flush next the menu. */
.custom-select-menu label.opened {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

/* When the label has focus or is hovered over, increase
the contrast of the border. */
.custom-select-menu:focus label,
.custom-select-menu:hover label {
  border-color: #B4B7BA;
}

/* If you don't want the menu to be too tall, then 
give it a max-height, but don't forget to allow it to
scroll so all the options are visible. */
.custom-select-menu ul {
  background-color: #fff;
  border: 1px solid #B4B7BA;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  left: 10px;
  list-style: none;
  margin: 0 -10px;
  max-height: 200px;
  overflow-x: hidden;
  overflow-y: scroll; /* Allow it to scroll vertically. */
  position: absolute;
  top: 40px;
  width: 242px; /* Set a width equal to the label. */
  z-index: 2;
}

.custom-select-menu  li {
  background-color: #fff;
  cursor: pointer;
  padding: 7px 10px;
}

/* When you hover over an option we'll change the 
background color. We'll do the same when an option 
is selected. */
.custom-select-menu li:hover,
.custom-select-menu .selected {
  background-color: rgba(0,0,0,.05);
}

input.styled[type="text"] {
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    color: #CCCCCC;
    font-family: verdana;
    font-size: 12px;
}

.s4-tn2{display:inline-block; position: relative; right: 13px;}
.root{margin: 0; padding: 0; right: 0; top: 0;}
.menu li{float: left; list-style: none outside none;}
.menu .menu-item, .menu .menu-item{color: #676C72;display: block; font-weight: bold; padding:3.5px 4px; text-decoration: none; text-transform: uppercase;}
.additional-background .menu-item-text{color: #676C72;display: block; font-weight: bold; padding: 0 4px; text-decoration: none; text-transform: uppercase;}
.additional-background{padding-left: 5px}
ul.static:not(.root) li:not(.dynamic):hover{color: #B1BA1C; border-bottom: 5px solid #B1BA1C;}
.menu li ul{z-index: 999;}
.dynamic-children > ul{background-color: #D5D7D9;border-top: 2px solid #B1BA1C;position: absolute !important;display: inline;max-width: 600px;min-width: 300px;width: 600px;margin: 0;padding: 20px 0 !important;}
.dynamic-children > ul li{float: left;width: 200px;padding: 0 20px;margin-bottom: 5px;}
.dynamic-children > ul li:not(:nth-child(3n)){border-right: 1px solid #A3A3A3;}
.dynamic-children > ul li:hover a{color: #fff; background: #686D73; border: none}
.dynamic-children > ul li:hover a span span{color: #fff !important}
.dynamic-children:hover ul{left: 0px !important}
.selected.menu-item .menu-item-text{color: #B1BA1C}
body.v4master {overflow:visible !important}

.hp-h1{font-family: frutiger,sans-serif;
    font-size: 28px !important;  font-weight: normal !important;}
	
	.indexmark{display: inline;
    left: 0;
    margin-right: 10px;
    position: relative;
    top: 5px;}
	
.gmwidget {width: 197px !important; height: 220px !important}




	/* ----------------------------------------------imported css------------------------------------------------------
 */
 
 
 


	/* ----------------------------------------------imported_Website_css------------------------------------------------------*/


bodyContainer
{
    width:100%;margin:auto;height:500px;overflow:auto;background-color:#F5F5F5;
    }
 .headerlogosbox
    {
    background-image:url('/en/Site Collection Images/headbg.png');background-repeat:repeat-x;clear:both;height:107px;
}

.placeholdermain
{
    background-color:#FFFFFF;
    min-height:850px;
    }
	
	
	
	.ms-rteStyle-SetTheHeader {
-ms-name:"Test Style";
	font-family:Times New Roman; font-size:10pt; 
	color:#000000; 
	text-indent:0; 
	text-align:left; 
	list-style-type:upper-roman; 
	margin-left:30px; margin-right:10px; padding-left:10px; margin-top:1px; 
	text-transform:capitalize
  }
	 
.hmenucontainer
{
    display:block;
    position:relative;
    float:none;
    width:1054px;
    }
	
.efg-layoutTable{
	padding:0px;
	border:0px;
}

/************************************************************************************************************************************
    Homepage Slider
*************************************************************************************************************************************/
div.Slider{
	
	border:0px;
	width:760px;
	height:330px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
div.Slider div.Runner img{
	width:760px;
	height:330px;
	padding:0px;
	margin:0px;
}
div.Slider div.Runner{
	white-space:nowrap;
	
width:4900px;
}
div.Slider div.Runner div{
margin:0px;
padding:0px;
width:760px;
height:330px;
float:left;
background-color:yellow;
display:inline;
position:relative;
}
div.Slider div.Runner a{
margin:0px;padding:0px;
width:760px;
height:330px;
float:left;
display:inline;
position:relative;

}
/****************************************************************************************************************/



/****************************************************************************************************************/

		
		/*********************************************************/
		.rightsidead1
		{
			margin-bottom:2px;margin-top:2px;
			}
		.rightsidead1 img
		{
			
			}
			
					.rightsidead2
					{
						margin-bottom:2px;margin-top:2px;
						
						}
		.rightsidead2 img
		{
			
			}
/********************************************************************************************************************/


.breadcrumb
{}
	 .breadcrumb div.crumbitem
	 {
		display :table-cell;
		font-size:12px;    
		color:#999999;
		font-family:verdana;
	 }      
		 
	 .breadcrumb div.crumbseparator
	 {
		display:table-cell;
		 padding-right:8px;
		 padding-left:8px;
		 border:none;
	 }      
	 .breadcrumb div.crumbitem a
	 {
		  font-size:12px;    
		color:#8E8E8E;
		 }    
		  .breadcrumb div.crumbitem a:hover
	 {
		color:#B1BA1C;
		 }
		 	 .breadcrumb div.currentcrumbitem a
	 {
		  font-size:12px;    
		color:#B1BA1C;
		 }  
		 
		 
		 	 /*********************************************************************************/
		 
		 
		 @media print
{
    .loginViewContainer,   .headerlogosbox    ,.hmenucontainer		
    {
        display:none;
        }
        .bodyContainer
        {
            overflow:visible;
            height:auto;    
        }
		
		.noprint
		{
			display:none;
		}
		.maxwidth
		{
		width:1054px;
		}
    }
    
    /**********************************************************************************************************/

/******************************************************************************/							
input[type=text].styled
 {
     font-size:12px;
     font-family:verdana;
     color:#ccc;
     border:1px solid #cccccc;
     border-radius:5px;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     }
/**********************************************************************************/

#footer{
	background-image:url('/en/Site Collection Images/footermap.png');background-position:right top; background-repeat:no-repeat;width:1054px;height:205px;
	position:relative;
	}
#footer .country
{
display:block;
font-family:verdana;
font-size:12px;
color:#999;
text-decoration:none;
background-image:url('/en/Site Collection Images/countryhandle.png');
background-position:left;
padding-left:12px;
background-repeat:no-repeat;
margin-bottom:4px;
}
#footer .country:hover
{
color:#B1BA1C;
}
#footer .title
{
	font-family:"Frutiger";
	font-size:22px;
	color:#999;
	margin-bottom:16px;
}

#footer .text
{
    font-family:verdana;
    font-size:11px;
    color:#999;
    position:absolute;
    float:none;
    display:block;
    }
/****************************************************************************************/
.pagetools
{
   width:100%;
    font-family:verdana;
    font-size:11px;
    color:#999999;
	margin-bottom:2px;
}
    
.pagetools .btnprint
{
    left:0px;
background-image:url('/_layouts/efgassets/images/en/print.png');
background-position:left center ;
background-repeat:no-repeat;
padding-left:24px;
cursor:pointer;
padding-right:24px;
height:21px;
padding-top:8px;
}    
.pagetools .btnsend
{
background-image:url('/_layouts/efgassets/images/en/send.png');
background-position:left center ;
background-repeat:no-repeat;
padding-left:24px;
cursor:pointer;        
padding-right:24px;
height:21px;
padding-top:8px;
}
.pagetools .btnlastupdated
{
background-repeat:no-repeat;
height:21px;
padding-top:8px;
padding-bottom:12px;
}

.cell_price {
    display: table-cell;
}

.row_price {
    display: table-row;
}

.table_price {
    display: table;
}
  .irbtn
    {
        background-image: url("/en/InvestorRelations/PublishingImages/irbtnbg.png");
		background-size: 100% auto;
		height: 82px;
		margin-top: 8px;
		overflow: hidden;
		width: 280px;
        
        }
		.ircontactus
		{
		width:291px;height:85px;
		background-image:url('/en/InvestorRelations/PublishingImages/IRContactUS.png');
		background-repeat:no-repeat;margin-left:8px;margin-top:-24px;
		margin-top:6px;
		position:relative;
		display:block;
		}
		.ircontactus div
		{
		display:block;
		position:absolute;left:120px;top:35px;
		}
		.irefggalance
		{
		width:278px;height:365px;background-image:url('/en/InvestorRelations/PublishingImages/ircompanybg.png');
		background-repeat:no-repeat;margin-left:8px;padding:8px; background-size: 100% 100%;}
		
		.pagebanner{
		width:100%;
		}
		.pagebanner img
		{
		width:100%;
		height:175px;
		}
		.individualbanner
		{
			width:754px;
			height:330px;
		}
		.individualbanner img
		{
		width:754px;
		height:330px;
		}
/******************************************************************************/
/******************************************************************************/
.efgcollapse
{
	display:none;

}	
.efgexpandnoicon
{
cursor:pointer;

}	

.efgexpand
{
cursor:pointer;
background-image:url(/_layouts/efgassets/images/en/uncollapse.png);
background-position:left;
padding-left:20px;
background-repeat:no-repeat;

}	
.efgexpand:hover
{
color:#B1BA1C;
}
.efgexpanded
{
	background-image:url(/_layouts/efgassets/images/en/collapse.png);
}
	


/*******************************************************************************************
 Starting List Wedget
********************************************************************************************/ 



/*******************************************************************************************
 End List Wedget
********************************************************************************************/



.hoverable:hover
{

cursor:pointer;
background-color:#E9E9E9;
}
.imghoverable:hover
{
opacity:0.6;
cursor:pointer;
}
div.efg-rte .hoverable:hover
{

cursor:pointer;
background-color:#E9E9E9;
}
div.efg-rte .imghoverable:hover
{
opacity:0.6;
cursor:pointer;
}
/*********************************************************************/
.maptree {
	font-family:verdana;
	font-size: 12px;
	color: #004c2c;
	width:200px;
	padding: 0px;
}
.maptreenode
{
    padding-left:0px;
    color: #004c2c;
    }
    .maptreenodehover {
	color:#B1BA1C;
}
.maptreelabel
{
    font-family:Verdana;
    font-size: 14px;
   
}


	/* ----------------------------------------------imported_RTEStyles_css------------------------------------------------------*/
	
	
   div.efg-rte
   {
		-ms-name:"Content";
        font-family:verdana;
        font-size:12px;    
        color:#333333;
		line-height:20px;
	
   }
		div.efg-rte 	div{
		font-family:verdana;
		font-size:12px;
		color:#333;
			line-height:20px;
		}


    div.efg-rte h1
	{
	font-family:"Frutiger";
	font-size:22px;
	color:#004c2c;
	font-weight:lighter;
	padding: 15px 0
	}
	h1.efg-Element-Header1
	{
		-ms-name:"Header - H1";
	}
	h1.efg-Element-HeaderWithLine
	{
		-ms-name:"Header With Line- H1";
		border-bottom:1px solid #b1ba1c;
		padding-bottom:4px;
		margin-bottom:10px
	}

 div.efg-rte h2
	{
	font-family:"Frutiger";
	font-size:18px;
	color:#004c2c;
	font-weight:lighter;
	margin:0px;
   }
 
	   div.efg-rte h3
	{
	font-family:"Frutiger";
	font-size:16px;
	color:#004c2c;
	font-weight:lighter;
	margin:0px;
   }

   
 	 h2.efg-Element-Header2
	{
		-ms-name:"Header - H2";
		font-family:"Frutiger";
		font-size:18px;
		color:#004c2c;
		font-weight:lighter;
		margin:0px;
	   
	}
	h3.efg-Element-Header3
	{
		-ms-name:"Header - H3";
	font-family:"Frutiger";
	font-size:16px;
	color:#004c2c;
	font-weight:lighter;
	margin:0px;
   	
	}
	
  	p{
		/* margin-bottom:10px;
		font-family:verdana;
		font-size:12px;*/
		color:#333; 
	   line-height:20px;
	}
		
		div.efgparagraph 
		{
		
		margin-bottom:10px;
		}
	div.efg-rte span
	{
				background-color:rgb(255,255,255,0);
	}
	p.efg-Element-Paragraph
	{
		-ms-name:"Paragraph";
		
	}
	
	div.efg-rte ul
	{
		list-style-position: outside;
		list-style-image: url('/en/Site Collection Images/menuitemleftimage.png');
		background-color:transparent;
	}
div.efg-rte	ul.efg-Element-List
	{
		-ms-name:"List";
	}
    div.efg-rte a , div.efg-rte a:link ,div.efg-rte a:visited , div.efg-rte a:active
	{
		color:#B1BA1C;
		text-decoration:none;
   }
   	a:hover, a h1:hover, div.efg-rte a:active, div.efg-rte a:hover
	{
	color:#B1BA1C;
	text-decoration:none;
	}
   div.efg-rte table.styled , table.styled
   {
	    font-family:verdana;
	    width:100%;
		font-size:12px;
   }
    div.efg-rte table.styled tbody th , table.styled tbody th
   {
	   border-bottom :2px solid #B1BA1C;
   
   }
   div.efg-rte table.styled th , table.styled th
   {
	font-size:12px;
	font-weight:bold;
	color:#004f2e;
	text-align:left;
   }
   div.efg-rte td
   {
       border:none;
	
}
div.efg-rte table.styled td , table.styled td
{

       border-bottom:1px solid #ccc;
}   
 
 div.efg-rte table.custom
 {
     font-family:verdana;
	    width:100%;
		font-size:12px;
 border:1px solid	#B1BA1C;
 }
  div.efg-rte table.custom td
  {
  border:1px solid	#B1BA1C;
  }
   
.efg-ForeColor-1
{
color:#004c2c;
-ms-name:"";
-ms-color:"Dark Green";
}
.efg-ForeColor-2
{
color:#B1BA1C;
-ms-name:"";
-ms-color:"Lime Green";
}
.efg-ForeColor-3
{
color:#333333;
-ms-name:"";
-ms-color:"Dark Gray";
}
.efg-ForeColor-4
{
color:yellow;
-ms-name:"";
-ms-color:"Yellow";
}
.efg-ForeColor-5
{
color:lightgreen;
-ms-name:"";
-ms-color:"Light Green";
}
.efg-ForeColor-6
{
color:green;
-ms-name:"";
-ms-color:"Dark Green";
}
.efg-ForeColor-7
{
color:lightblue;
-ms-name:"";
-ms-color:"Sky Blue";
}
.efg-ForeColor-8
{
color:blue;
-ms-name:"";
-ms-color:"Blue";
}
.efg-ForeColor-9
{
color:darkblue;
-ms-name:"";
-ms-color:"Dark Blue";
}
.efg-ForeColor-10
{
color:purple;
-ms-name:"";
-ms-color:"Dark Purple";
}
.efg-BackColor-1
{
background-color:darkred;
-ms-name:"";
-ms-color:"Dark Red";
}
.efg-BackColor-2
{
background-color:red;
-ms-name:"";
-ms-color:"Red";
}
.efg-BackColor-3
{
background-color:orange;
-ms-name:"";
-ms-color:"Gold";
}
div.efg-rte.efg-BackColor-4
{
background-color:yellow;
-ms-name:"";
-ms-color:"Yellow";
}
.efg-BackColor-5
{
background-color:lightgreen;
-ms-name:"";
-ms-color:"Light Green";
}
.efg-BackColor-6
{
background-color:green;
-ms-name:"";
-ms-color:"Dark Green";
}
.efg-BackColor-7
{
background-color:lightblue;
-ms-name:"";
-ms-color:"Sky Blue";
}
.efg-BackColor-8
{
background-color:blue;
-ms-name:"";
-ms-color:"Blue";
}
.efg-BackColor-9
{
background-color:darkblue;
-ms-name:"";
-ms-color:"Dark Blue";
}
.efg-BackColor-10
{
background-color:purple;
-ms-name:"";
-ms-color:"Dark Purple";
}

.efg-ThemeFontFace-1
{
-ms-name:"Verdana";
font-family:verdana;
}
.efg-ThemeFontFace-2
{
-ms-name:"Arial";
font-family:arial;
}
.efg-ThemeFontFace-3
{
-ms-name:"Frutiger";
font-family:"Frutiger";
}
.efg-FontSize-1
{
font-size:8px;
}
.efg-FontSize-2
{
font-size:10px;
}
.efg-FontSize-3
{
font-size:12px;
}
.efg-FontSize-4
{
font-size:14px;
}
.efg-FontSize-5
{
font-size:15px;
}
.efg-FontSize-6
{
font-size:16px;
}
.efg-FontSize-7
{
font-size:18px;
}
.efg-FontSize-8
{
font-size:20px;
}  

.efg-FontSize-9
{
font-size:22px;
}  

.efg-FontSize-10
{
font-size:24px;
}  
   
.efg-FontSize-11
{
font-size:26px;
}  
   /***********************************************************************************/

   div.efg-rte  h3.efglob-Element-H3Title
   {
		-ms-name:"H3 - EFG LOB Title";
		font-family:"Frutiger";
		font-size:17px;
		color:#8A8A8A;
		line-height:100%;
		text-align:left;
		font-variant:small-caps;
		white-space:nowrap;
		font-weight:normal;
		letter-spacing:.1ex;
		margin-bottom:12px;
	}
  div.efg-rte  p.efglob-Element-Paragraph
   {
		-ms-name:"P - EFG LOB Paragraph";
		 color:#333;
	font-family:verdana;
	font-size:12px;
	line-height:150%;
	 font-weight:500;
	
	}
  div.efg-rte     span.efglob-Element-SpanLearnMore
   {
		-ms-name:"Span EFG LOB Learn More";
	color:#999999;
 line-height:132%;
 font-family:"Frutiger";
 background-image: url('/_layouts/efgassets/images/en/more.png');
 background-position:right center;
background-repeat:no-repeat ;
cursor:pointer;
font-size:14px;
font-weight:normal;  
padding-right:12px;
display:inline-block;
margin-top:4px;
	   }
	   

  div.efg-rte  .blinelight
{
  background-image:	url('/_layouts/efgassets/images/en/homeblinelightbg.png');
  
}
  div.efg-rte  .blinedark
{
  background-image:	url('/_layouts/efgassets/images/en/homeblinedarkbg.png');  
}
	   
    div.efg-rte
.bline
{
background-repeat: repeat-x;
    background-size: 100% auto;
    cursor: pointer;
    height: 207px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
    position: absolute;
    vertical-align: top;
    width: 200px;
}
  div.efg-rte  .bline:hover
{
opacity:0.6;
background-color:#B1BA1C;
}
  div.efg-rte  .blinelight
{
  background-image:	url('/_layouts/efgassets/images/en/homeblinelightbg.png');
  
}
 .blinedark
{
  background-image:	url('/_layouts/efgassets/images/en/homeblinedarkbg.png');  
}

.efg-Style-efgexpand
{
  -ms-name:"Expand";
    cursor:pointer;

}
.efg-Style-efgexpand:hover
{
color:#B1BA1C;
}
.efg-Style-efgcollapse
{
  -ms-name:"Collapse";
  display:none;
}
.efg-Style-JobTitle
{
	-ms-name:"Job Title";
    font-family: verdana;
    font-size: 12px;
    color: #B1BA1C;
    font-style: italic;
    margin-top: 4px;
    margin-bottom: 4px;
}


div.efg-rte	.ilink
{
	
}
div.efg-rte	.ilink:hover
{
	color:#B1BA1C;
}
div.efg-rte .efg-Element-Header2 a.title ,div.efg-rte a.title{
color:#004e2d;

}
div.efg-rte .efg-Element-Header2 a.title:hover ,div.efg-rte a.title:hover{
color:#B1BA1C;
}
.imghoverable{
	border:0;
}


	/* ----------------------------------------------imported_inline_css------------------------------------------------------*/


.form_color
	{
	
	background-color: #F5F5F5;
	
	}
	
	#TurnOnAccessibility
	{
      display: none
    }
	#TurnOffAccessibility
	{
	display: none
	
	}
	
	#HiddenAnchor
	{
	display: none
	}
	
	
	
	#s4-ribbonrow
	{
	background-color: #000 !important;
	
	}
	
	.hidden
	{
	display:none;
	
	}
	#ddlServiceLogin
	{
	width: 224px; 
	height: 22px
	}
	#account-selection-div
	{
	margin-top: 8px;
	}
	#txtSearchBox
	{
	color: #676767;
	background-color: transparent; padding-left: 4px; padding-right: 4px; width: 252px;
	height: 24px; border-top-right-radius: 0px; border-bottom-right-radius: 0px;
	border-right: none;
	
	}

	.Arrow_right_class 
	{
	
	cursor:pointer;
	  
	}
	
	
	#account-selection-div2
	{
	display: table-cell; vertical-align: top; padding: 0px;
	}
	#img_hmlogin
	{
	cursor:pointer;
	
	}
	#cell_table
	{
	display:table-cell;
	
	}
	
	
	
	
/* 	
	
	
	.ico_img
	{
 height: 16px;
    width: 16px;
    margin-right: 10px;

    vertical-align: text-bottom;
	float:left;
	}
	
	
	#ctl00_ctl17_varlabelmenu1 {display:none;}
	#ctl00_ctl14_varlabelmenu1
	{display:none;}
	

		#language_switcher a span
		{ color: #d36f03;
    font: 12px arial;
		}
	
	#language_switcher a:hover span
	{
	color:blue;
	text-decoration:underline;

	}
	
#language_switcher {
    display: inline;
    float: left;
    margin-bottom: -1px;
    margin-left: 3px;
    margin-top: -5px;
    vertical-align: top;
    width: 85px;

	}
	
	#language_switcher a
	{
color: #115789;
    float: left;
    font-size: 11px;
    line-height: 14px;
    border-bottom: 1px solid #e0e0e0;
    padding: 3px;

	}
	.ms-MenuUIULItem
	{
	width:85px;
	
	}
	.ms-MenuUIPopupBody .ms-MenuUIPopupScreen
	{
		width:85px;
		height:20px;
	
	}
	

	
	.ms-MenuUIUL
	{
	float:center;
height:30px;
width:85px;
	}
	#mp1_0_1_Anchor
	{
	float:center;
	
	}
	 */
	
/* 	-------------------------------------------------buttons----------------------------------------------
 */	
 
 
 #language_switcher_link
 {
 float: right;
    font-weight: bold;
    height: 24px;
    margin-bottom: -1px;
    margin-right: -5px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: text-top;
    width: 30px;
	font-size:15px;
color:#676c72;
 }
 
 .button-lang {
	display: block; 
	font-size: 12px; 
	text-decoration: none!important; 
	font-family: Helvetica, Arial, sans serif;
	padding: 5px 12px; 
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	/* box-shadow: inset 0px 0px 2px #fff;
	-o-box-shadow: inset 0px 0px 2px #fff;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 2px #fff; */
}
a#language_switcher_link:hover {color:#b1ba1c;}

/* The styles for the grey button */
/* .grey {
	color: #444;
	border: 1px solid #d0d0d0;
	background-image: -moz-linear-gradient(#ededed, #e1e1e1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1e1e1), to(#ededed));
	background-image: -webkit-linear-gradient(#ededed, #e1e1e1);
	background-image: -o-linear-gradient(#ededed, #e1e1e1);
	text-shadow: 1px 1px 1px #fff;
	background-color: #e1e1e1;
}
.grey:hover {
	border: 1px solid #b0b0b0;
	background-image: -moz-linear-gradient(#e1e1e1, #ededed);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#e1e1e1));
	background-image: -webkit-linear-gradient(#e1e1e1, #ededed);
	background-image: -o-linear-gradient(#e1e1e1, #ededed);
	background-color: #ededed;
}
.grey:active {border: 1px solid #666;}
 */

	
	/*layout */	
#content_center
{
padding-top: 8px;
 vertical-align: top; 
 overflow: visible; 
 padding-left: 10px; 
 padding-right: 10px;
 width: 60%; 
 vertical-align:top;
 }
	
 #towcol_rightlay
 {
 width:767px;
 padding-right:20px;
 padding-top:8px;
 vertical-align:top;
 height:650px;
 vertical-align:top;
 }
  #content_left
 {
 padding-top: 8px;
 vertical-align: top; 
 width: 20%; 
 padding-right: 10px;
vertical-align:top;
 
 }
 #content_center_individuals
{
 min-height:400px;
 width:754px;
 padding-top:10px;

 }
 

	
	----------------------------------------------------------------------------------------------------------------------------------------